
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.9.0(default) on Thu Oct 26 23:11:55 2017
#
# contributed by  Carsten Gross <www-feedback-2014-12@siski.de>
#
# brand:                      HAMA PANASONIC TYPE CODE 5511
# model no. of remote control: - 
# devices being controlled by this remote: piCore Player on Raspberry PI 3
#

begin remote

  name  lircd-panasonic-5511.conf
  bits           13
  flags RC5|CONST_LENGTH
  eps            30
  aeps          100

  one           905   832
  zero          905   832
  plead         916
  gap          111641
  toggle_bit_mask 0x800

      begin codes
          KEY_0                    0x1440
          KEY_1                    0x1441
          KEY_2                    0x1442
          KEY_3                    0x1443
          KEY_4                    0x1444  
          KEY_5                    0x1445
          KEY_6                    0x1446   
          KEY_7                    0x1447   
          KEY_8                    0x1448      
          KEY_9                    0x1449   
	  KEY_F		           0x147B   # Was KEY_FAVORITES
          KEY_UP                   0x1454
          KEY_DOWN                 0x1453
          KEY_LEFT                 0x1455
          KEY_RIGHT                0x1456
          KEY_D                    0x1475   # Was KEY_OK
          KEY_POWER                0x144C  
          KEY_MUTE                 0x144D
          KEY_SLASH                0x1470   # Was KEY_MENU
          KEY_COMMA                0x146F   # Was KEY_EPG
          KEY_DOT                  0x1465   # Was KEY_EXIT
          KEY_MINUS                0x1451   # Volume Down
          KEY_EQUAL                0x1450   # Volume Up
          KEY_PAGE_UP              0x1460
          KEY_PAGE_DOWN            0x1461
          KEY_H                    0x146E   # Was KEY_HOME
          KEY_P                    0x1459   # Was KEY_PLAY
          KEY_SPACE                0x1471   # Was KEY_PAUSE
          KEY_D		           0x1473   # Was KEY_RECORD
          KEY_G                    0x1458   # Was KEY_STOP
          KEY_R	                   0x145C   # Was KEY_FWD
          KEY_E                    0x145B   # Was KEY_RWD
          KEY_B                    0x145E   # Was KEY_NEXT
          KEY_Z                    0x145D   # Was KEY_BACK
          KEY_N		           0x147C   # Was KEY_FN_F1
          KEY_FN_F2                0x1469
          KEY_FN_F3                0x1452
          KEY_T                    0x147F  # Was KEY_FN_F4
      end codes

end remote


